footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
    padding: 3rem 4rem;
    background: #4C4948;
    color: #fff;
    font-weight: 300;
}

footer img {
    height: 3.5rem;
    margin-right: 2rem;
}

footer a {
    transition: .3s;
}

footer a:hover {
    opacity: .5;
}

footer>div, footer ul {
    display: flex;
    align-items: center;
}

footer ul li {
    border-right: #fff solid 1px;
    padding: 0 1.5rem;
}

footer ul li:nth-last-child(1) {
    border: none;
}

footer br {
    display: none;
}

@media screen and (max-width: 768px) {
    footer, footer>div {
        flex-direction: column;
        gap: 2rem;
        text-align: center;
    }

    footer br {
        display: block;
    }

    footer img {
        margin-right: 0;
    }
}

@media screen and (max-width: 640px) {
    footer {
        padding: 3rem 0rem;
    }
}

@media screen and (max-width: 374px) {
    footer {
        padding: 3rem 0rem;
    }

    footer ul li {
        width: 100%;
    }
}